
<h1>
  Table
</h1>
<table>
<thead>
  <tr>
    <th>User Id</th>
    <th>Id</th>
    <th>Title</th>
    <th>Body</th>
  </tr>
</thead>
  <tbody>
    <tr *ngFor="let it of datas">
      <td>{{it.userid}}</td>
      <td>{{it.id}}</td> 
      <td>{{it.title}}</td>
      <td>{{it.body}}</td> 
    </tr>
  </tbody>
</table>